body{
		margin:0;
		padding:0;
		font-size:12px;
		line-height:24px;
		color:#2e2e2e;
		font-family:"微软雅黑", "宋体";
		background:#ffffff;
}
ol,ul,li,p {
		margin:0;
		padding:0;
		list-style:none;
		text-indent:0;
}
dl,dt,dd {margin:0; padding:0; border:0;}
a {
		color:#2e2e2e;
		text-decoration:none;
		outline:none;
}
a img {
		border:0;
		margin:0;
		padding:0;
}

.alpha0 {filter:alpha(opacity=0); -moz-opacity:0; -khtml-opacity: 0; opacity: 0; width:100%; height:100%; position:absolute; left:0; top:0; z-index:-1;}
.color1 { display:block; background::#05a89a; width:103px; height:103px; position:relative; overflow:hidden;}
.color2 { display:block; background:#faa04e; width:103px; height:103px; position:relative; overflow:hidden;}
.color3 { display:block; background:#f84070; width:103px; height:103px; position:relative; overflow:hidden;}
.color4 { color:#fffd2b;}
.alpha70 { filter:alpha(opacity=70); -moz-opacity:0.70; -khtml-opacity: 0.70; opacity: 0.70; width:100%; height:100%; position:absolute; left:0; top:0; z-index:-1;}
.alpha40 { filter:alpha(opacity=40); -moz-opacity:0.40; -khtml-opacity: 0.40; opacity: 0.40; width:100%; height:100%; position:absolute; left:0; top:0; z-index:-1;}
.h65 { height:65px; display:none;}
/*页眉*/
.top_bg{ height:198px; overflow:hidden; margin:0 auto; background:url(../images/top_bg_x.jpg) top repeat-x;}
.top_bg .top{ width:1200px; height:146px; margin:0 auto; overflow:hidden;}
.top_bg .top .welcomebox{ width:100%; height:34px; line-height:34px; font-size:14px; color:#868686; overflow:hidden;}
.top_bg .top .phonebox{ float:right; height:56px; background:url(../images/phone.png) left center no-repeat; margin-top:30px; padding-left:55px; overflow:hidden;}
.top_bg .top .phonebox strong{ display:block; line-height:28px; font-size:24px; color:#000000;}
.top_bg .top .logo { width:50%; height:auto; margin-top:27px;}


/*主导到*/
#menu { width:1200px; height:52px; margin:0 auto; overflow:hidden;}
#menu li { float:left; height:52px; line-height:52px; width:12.5%; text-align:center; background:url(../images/nav_line.jpg) left center no-repeat; overflow:hidden;}
#menu li .nav_a{ display:block; width:99%; height:52px; font-size:15px; margin-left:1%; color:#fefefe;}
#menu li:hover .nav_a { background:url(../images/nav_bg_hover.jpg) top repeat-x;}
#menu li.on .nav_a {  background:url(../images/nav_bg_hover.jpg) top repeat-x;}

/*二级菜单*/
#menu li div { width:1200px; height:65px; overflow:hidden; position:absolute; left:50%; margin-left:-800px; top:40px; font-size:14px; display:none;}
#menu li div p.pic { float:left; margin-top:11px; margin-right:20px; display:inline;}
#menu li div a { float:left; background:#0baecb; color:#ffffff; margin:0 14px; width:143px; height:33px; line-height:33px; margin-top:16px;}
#menu li div a:hover { color:#ffffff;}

/*banner*/
.banner{  height:540px; margin:0 auto; overflow:hidden;}
.ny_banner { height:357px; margin:0 auto; overflow:hidden;}



/*页面布局*/
.indexbox { width:100%; height:340px; background:#f1f1f1; margin:0 auto; overflow:hidden;}


/*首页产品展示*/
.productbox{ width:1200px; height:632px; margin:43px auto;}
.productbox dt{ float:left; width:235px; height:632px; overflow:hidden;}
.productbox dt .title{ width:195px; height:67px; padding-left:40px; background:url(../images/pro_title_bg.jpg) center center no-repeat;}
.productbox dt .title strong{ display:block; line-height:24px;  font-size:24px; color:#ffffff; padding-top:10px; text-transform:uppercase; }
.productbox dt .title span{ line-height:24px; font-size:18px; color:#ffffff;}
.productbox dt ul{ width:100%; height:auto; margin:19px auto 10px; }
.productbox dt ul li{ width:100%; height:52px; line-height:52px; background:#eef1f6; overflow:hidden; margin-bottom:3px;}
.productbox dt ul li a{ display:block; width:70%; height:52px; line-height:52px; font-size:15px; color:#000000; margin:0 auto; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.productbox dt ul li a:hover{ color:#A40300;}
.productbox dt .pic{ width:100%; height:258px; overflow:hidden; position:relative;}
.productbox dd{ float:right; width:938px; height:632px; overflow:hidden;}
.productbox dd #tabs{width:100%; height:66px; line-height:66px; overflow:hidden;}
.productbox dd #tabs a{ display:inline-block; width:20%; height:66px; line-height:66px; background:#a40300; font-size:18px; color:#ffffff; text-align:center; overflow:hidden;}
.productbox dd #tabs a:hover{ background:#11416f;}
.productbox dd #tabs a.on{ background:#11416f;}
.productbox dd ul{ width:100%; height:543px; background:#eef1f6; padding-top:30px; margin-top:19px; overflow:hidden;}
.productbox dd ul li{ float:left; width:209px; height:242px; margin-left:19px; margin-bottom:10px; overflow:hidden;}
.productbox dd ul li .pic { width:205px; height:188px; border:2px solid #ffffff; position:relative; overflow:hidden;}
.productbox dd ul li .title{ width:100%; height:38px; line-height:38px; text-align:center; font-size:16px; color:#404040; overflow:hidden;}
.productbox dd ul li:hover .title{ color:#A40300;}

/*关于我们广告*/
.adbox1{ width:1200px; height:139px; background:url(../images/ad_bg1.jpg) top center no-repeat; margin:20px auto 0;}
.adbox1 .title{ height:73px; line-height:73px; font-size:24px; color:#ffffff; text-align:center;}
.adbox1 .slogan{ display:inline-block; width:47%; height:43px; line-height:43px; font-size:43px; color:#ff7876; text-align:right; padding-right:3%; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.adbox1 .slogan1{ display:inline-block; width:47%; height:43px; line-height:43px; font-size:43px; color:#ff7876; padding-left:3%; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}

/*首页关于我们*/
.aboutbox{ width:1200px; height:269px; margin:35px auto; overflow:hidden;}
.aboutbox dt{ float:left; width:391px; height:269px; overflow:hidden;}
.aboutbox dt .pic{ width:383px; height:261px; border:4px solid #ffffff; position:relative; overflow:hidden;}
.aboutbox dd{ float:left; width:808px; height:269px; background:#ffffff; border-left:1px solid #e9e9e9; overflow:hidden;}
.aboutbox dd .textbox{ width:90%; height:55px; line-height:55px; margin:0 auto; overflow:hidden;}
.aboutbox dd .textbox .more{ float:right; font-size:12px; color:#ff3f3d; text-transform:uppercase; overflow:hidden;}
.aboutbox dd .textbox strong{ font-size:20px; color:#ab0200; padding:0 10px;}
.aboutbox dd .textbox span{ font-size:16px; color:#afafaf; text-transform:uppercase;}
.aboutbox dd .desc{ width:90%; height:185px; line-height:30px; font-size:15px; color:#434141; margin:10px auto 0; text-indent:2em; overflow:hidden;}

/*新闻资讯*/
.newsbox_bg{ width:1200px; height:417px; margin:0 auto;}
.newsbox{ float:left; width:735px; height:auto; margin:0 auto; overflow:hidden;}
.newsbox dt{ width:100%; height:65px; background:url(../images/title_line.png) bottom repeat-x; margin-bottom:17px;}
.newsbox dt .more{ display:block; float:right; height:65px; margin-top:30px; font-size:12px; color:#5b5b5b; text-transform:uppercase;}
.newsbox dt p{ width:20%; height:65px; line-height:75px; font-size:20px; font-weight:bold; color:#d80a08;}
.newsbox dd{ width:100%; height:auto; overflow:hidden;}
.newsbox dd ul{ width:100%; height:273px; margin-top:13px; overflow:hidden;}
.newsbox dd ul li{ width:665px; height:59px; background:#f1f1f1; padding:13px 35px; margin-bottom:9px; overflow:hidden;}
.newsbox dd ul li span{ float:right; font-size:14px; color:#e20505;}
.newsbox dd ul li strong{ line-height:28px; font-size:15px; color:#000000; text-overflow:ellipsis; white-space:nowrap; overflow:hidden;}
.newsbox dd ul li .desc{ line-height:28px; font-size:14px; color:#5c5c5c; text-overflow:ellipsis; white-space:nowrap; overflow:hidden;}
.newsbox dd ul li:hover strong{ color:#A40300;}


/*首页联系我们*/
.index_contactbox{ float:right; width:419px; height:auto; margin:0 auto; overflow:hidden;}
.index_contactbox dt{ width:100%; height:65px; background:url(../images/title_line.png) bottom repeat-x; margin-bottom:17px;}
.index_contactbox dt .more{ display:block; float:right; height:65px; margin-top:30px; font-size:12px; color:#5b5b5b; text-transform:uppercase;}
.index_contactbox dt p{width:20%; height:65px; line-height:75px; font-size:20px; font-weight:bold; color:#d80a08;}
.index_contactbox dd{ width:100%; overflow:hidden;}
.index_contactbox dd .pic{ width:100%; height:131px; overflow:hidden;}
.index_contactbox dd p{ width:100%; height:132px; line-height:30px; font-size:14px; color:#414141; margin-top:15px; overflow:hidden;}


/*成功案例广告*/
.adbox2{ width:1200px; height:139px; margin:0 auto; background:url(../images/ad_bg2.jpg) top center no-repeat;}
.adbox2 .title{ height:84px; line-height:100px; font-size:31px; color:#ffffff; text-align:center;}
.adbox2 .slogan{ display:block; width:100%; height:18px; line-height:18px; font-size:18px; color:#ff7876; text-align:center;  overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}


/*成功案例*/
.cassbox{ width:1200px; height:auto; margin:0 auto 60px; background:url(../images/sj.png) center top no-repeat; overflow:hidden;}
.cassbox dt{ width:100%; height:90px; margin-bottom:37px; background:url(../images/title_line.png) center bottom repeat-x; overflow:hidden;}
.cassbox dt p{ width:100%; height:90px; line-height:88px;font-size:30px; font-weight:bold; color:#5d5d5d; text-align:center; position:relative;}
.cassbox dd{ width:100%; overflow:hidden;}
.cassbox dd ul{ width:100%; height:222px; overflow:hidden;}
.cassbox dd ul li{ float:left; width:232px; height:222px; margin-left:10px; overflow:hidden;}
.cassbox dd ul li .pic { width:232px; height:222px; position:relative; overflow:hidden;}
.cassbox dd ul li .pic .title1{ width:232px; height:38px; line-height:38px; text-align:center; font-size:15px; color:#ffffff; background:url(../images/title_bg.png) repeat; overflow:hidden; position:absolute; left:0; bottom:0;}




/*页脚*/
.footer_bg{ height:136px; background:url(../images/foorer_bg_x.jpg) top repeat-x;}
.footer{ width:1200px; height:100px; margin:0 auto; position:relative;}
.footer .copyrightbox{ float:left; width:60%; height:85px; font-size:14px; color:#ffffff; padding-top:15px; overflow:hidden;}
.footer .qrcodebox{ float:right; }
.footer .qrcodebox .qrcode{ float:left; width:122px; height:120px; background:url(../images/qrcode_bg.png) center center no-repeat; overflow:hidden; position:relative; bottom:9px;}
.footer .qrcodebox .qrcode img{margin-left:9px; margin-top:9px;}
.footer .qrcodebox .qr_title{ float:left; font-size:14px; color:#ffffff; overflow:hidden; margin-top:25px; margin-left:40px;}
.footer a{ font-size:14px; color:#ffffff; }
.clear{ clear:both; margin:0; padding:0;}

/*内页页面布局*/
.insidebox { width:1200px; margin:47px auto; position:relative;}
.leftbox{ float:left; width:235px; height:auto; overflow:hidden;} 
.contentbox { float:right; width:933px; height:auto; margin:0 auto;  overflow:hidden;}

/*内页导航*/
.guidebox{ width:235px; height:auto; overflow:hidden;}
.guidebox dt{ width:100%; height:67px; text-align:center; background:#3b3b3b; overflow:hidden; }
.guidebox dt strong{ display:block; line-height:67px; font-size:22px; color:#ffffff;}
.guidebox dd { width:250px; height:auto; overflow:hidden; }
.guidebox dd ul{ width:100%; height:auto; margin-top:19px; margin-bottom:8px;}
.guidebox dd ul li{ width:100%; height:53px; background:#eef1f6; margin-bottom:3px; text-align:center; overflow:hidden;}
.guidebox dd ul li a{ display:block; width:100%; height:53px; line-height:53px; font-size:15px; color:#000000; text-overflow:ellipsis; white-space:nowrap; overflow:hidden;}
.guidebox dd ul li:hover a{ font-weight:bold; color:#ffffff; background:#9f0101;}
.guidebox dd ul li.on a{ font-weight:bold; color:#ffffff; background:#9f0101;}
.guidebox dd .contactbox{ width:232px; height:258px; background:url(../images/Promise.jpg) top center no-repeat; margin:0 auto; overflow:hidden; }
.guidebox dd .contactbox a{ display:block; width:232px; height:258px;}


/*内容显示*/
.contentbox dt { width:100%; height:67px; line-height:67px; background:#0155ab; overflow:hidden}
.contentbox dt strong{ font-weight:bold;  font-size:18px; color:#515151; display:none;}
.contentbox dt span{ font-size:16px; color:#ffffff; padding-left:25px;}
.contentbox dt span a{ font-size:16px; color:#ffffff;}
.contentbox dd { width:99%;  min-height:640px; padding:2% 0.5%; overflow:hidden;}










